{
    name: "Reaper Cloth",
    spritenum: 385,
    fling: {
        basePower: 10,
    },
    onModifyMove(move, pokemon) {
        if (!pokemon || !['duskull', 'dusclops', 'dusknoir'].includes(pokemon.species.id)) return;
        if (move.type === 'Ghost') {
            if (!move.ignoreImmunity) move.ignoreImmunity = {};
            move.ignoreImmunity[move.type] = true;
        }
    },
    num: 325,
    gen: 4,
}
